# Activating Snyk Code using the Web UI

The activation of Snyk Code using the [Snyk Web UI](../../../../getting-started/quickstart/create-a-snyk-account/logging-in-to-an-existing-account.md) consists of the following steps:

1\. [Enabling the **Snyk Code** option in your Snyk Org Settings](../enabling-the-snyk-code-option-in-an-organization.md).\
**Note**: If you intend to use Snyk Code with the CLI, IDE, or API, you still need to enable the **Snyk Code** option via the Web UI.

2\. [Integrating your Source Control Management system with Snyk Code](../integrating-your-source-control-system-with-your-snyk-account.md).

3\. [Importing repositories from your SCM to test with Snyk Code](../importing-repositories-for-snyk-code-testing.md).

After you activate Snyk Code and import repositories to Snyk for testing, you can view and work with the Snyk Code test results of vulnerabilities and fixes, as described on [Exploring and working with the Snyk Code results](../../exploring-and-working-with-snyk-code-results-in-the-web-ui/)_._
